source: trunk/dports/editors/MacVim/files/patch-MacVim-GCC-VERSION.diff @ 86143

Last change on this file since 86143 was 86143, checked in by raimue@…, 9 years ago

editors/MacVim:
Force use of llvm-gcc-4.2 if clang has been selected due to runtime problems,
closes #30985.

File size: 701 bytes
  • src/MacVim/MacVim.xcodeproj/project.pbxproj

    old new  
    679679                        isa = XCBuildConfiguration;
    680680                        buildSettings = {
    681681                                ARCHS = "$(NATIVE_ARCH_ACTUAL)";
    682                                 GCC_VERSION = 4.2;
     682                                GCC_VERSION = "";
    683683                                GCC_WARN_ABOUT_RETURN_TYPE = YES;
    684684                                GCC_WARN_UNUSED_VARIABLE = YES;
    685685                                ONLY_ACTIVE_ARCH = YES;
     
    692692                        isa = XCBuildConfiguration;
    693693                        buildSettings = {
    694694                                ARCHS = "$(NATIVE_ARCH_ACTUAL)";
    695                                 GCC_VERSION = 4.2;
     695                                GCC_VERSION = "";
    696696                                GCC_WARN_ABOUT_RETURN_TYPE = YES;
    697697                                GCC_WARN_UNUSED_VARIABLE = YES;
    698698                                ONLY_ACTIVE_ARCH = YES;
Note: See TracBrowser for help on using the repository browser.